## libthread-queue-perl 2.12

=== debian/changelog ===
libthread-queue-perl (2.12-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: mention perl instead of perl- modules in
    description.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release (Closes: #603252)
  * Upped standards version to 3.9.1
  * Simplify dependencies
  * Adding debian/source/format
  * Refreshed rules
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 18 Feb 2011 09:51:07 +0000

libthread-queue-perl (2.11-1) unstable; urgency=low

  * Initial Release. (Closes: #511674)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Jan 2009 16:43:42 +0200
