=== debian/control ===
Source: libthread-queue-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Thread-Queue/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libthread-queue-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libthread-queue-perl/

Package: libthread-queue-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for thread-safe queues
 Thread::Queue provides thread-safe FIFO queues that can be accessed
 safely by any number of threads.
 .
 Any data types supported by threads::shared can be passed via queues:
 .
  * Ordinary scalars
  * Array refs
  * Hash refs
  * Scalar refs
  * Objects based on the above
 .
 If not already thread-shared, complex data types will be cloned (recursively,
 if needed, and including any blessings and read-only settings) into
 thread-shared structures before being placed onto a queue.
 .
 This package contains a newer version of the core Perl module Thread::Queue.
 Unless you need a higher version than the one present in perl, there
 is no need to install or depend on this package.
