=== debian/rules ===
#!/usr/bin/make -f

%:
	RUN_MAINTAINER_TESTS=1 dh $@
